/*
@File: MaxMad Template Styles

* This file contains the styling for the actual tepmlate, this
is the file you need to edit to change the look of the
tepmlate.

This files table contents are outlined below>>>>>

=================================================
=================================================

==== INDEX PAGE CSS
- Default CSS
- Preloader CSS
- Navbar CSS
- Main Banner CSS
- Boxes Area CSS
- Why Choose Us CSS
- Make an Appointment CSS
- Our Departments CSS
- Who We Are CSS
 - Services CSS
- Fun Facts CSS
- Gallery CSS
- Pricing CSS
- Testimonials CSS
- Blog CSS
- Contact CSS
- Page Title CSS
- Pagination CSS
- Single Blog CSS
- Footer CSS
- Go Top CSS

*/

/*******************************
Default CSS
*******************************/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i');
body {
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}
img {
    max-width: 100%;
}
.ptb-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}
.ptb-80 {
  padding-bottom: 80px;
  padding-top: 80px;
}
.ptb-60 {
  padding-bottom: 60px;
  padding-top: 60px;
}
.ptb-40 {
  padding-bottom: 40px;
  padding-top: 40px;
}
p {
	margin-top: 0;
	margin-bottom: 0;
	color: #6f8ba4;
	font-size: 14px;
	line-height: 1.8;
}
.bg-f2f2f2 {
    background: #f2f2f2;
}
.d-table {
	width: 100%;
	height: 100%;
}
.d-table-cell {
	vertical-align: middle;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0;
	color: #3b566e;
}
a {
	color: #6f8ba4;
	text-decoration: none;
    outline: 0 !important;
	display: inline-block;
	-moz-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
a:hover {
	color: #007aff;
	text-decoration: none;
}
button {
	outline: 0 !important;
}
.mt-30 {
    margin-top: 30px;
}
.round-top-10{ border-radius:10px 10px 0 0 !important;}
.round-bottom-10{ border-radius: 0 0 10px 10px !important;}

/* Button Primary */
.btn {
	position: relative;
	color: #ffffff;
	z-index: 1;
	overflow: hidden;
	border: 1px solid #fff;
	border-radius: 35px;
	padding: 11px 30px;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
}
.btn::after {
	content: '';
	position: absolute;
	height: 100%;
	z-index: -1;
	bottom: auto;
    background: #2e81f2;
    top: 0;
	left: 0;
	width: 100%;
	-moz-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
.btn:hover::after, .btn:focus::after {
	width: 0;
}
.btn:hover {
	color: #3b7dd8;
	border-color: #3b7dd8;
}
.btn.focus, .btn:focus {
	box-shadow: unset;
    color: #3b7dd8;
	border-color: #3b7dd8;
}
.btn.disabled, .btn:disabled {
	opacity: 1;
}

/* Owl Carousel Button */
.owl-theme .owl-nav {
	margin-top: 0;
}
.owl-theme .owl-dots {
	position: absolute;
	left: 0;
	bottom: -60px;
}
.owl-theme .owl-dots .owl-dot span {
	width: 18px;
	height: 12px;
	margin: 0 8px 0 0;
	background: #000;
	position: relative;
	border-radius: 3px;
	-moz-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
.owl-theme .owl-dots .owl-dot span::before, .owl-theme .owl-dots .owl-dot.active span::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	border-radius: 3px;
	background: #008fd5;	
	opacity: 0;
	visibility: hidden;
	-moz-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
.owl-theme .owl-dots .owl-dot.active span::before {
	width: 100%;
	opacity: 1;
	visibility: visible;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #007aff;
}
.owl-theme .owl-dots .owl-dot span:hover::before {
	opacity: 1;
	width: 100%;
	visibility: visible;
}

/* Form Control */
.form-control {
    height: 47px;
    padding: 10px;
    font-size: 16px;
	color: #3b7dd8;
    background-color: transparent;
    border: 1px solid #a3a3a3;
    border-radius: 3px;
}
.form-control:focus {
	color: #92a5b8;
	background-color: transparent;
	border-color: #eee;
	outline: 0;
	box-shadow: unset;
}
.form-control::placeholder {
	color: #92a5b8;
}
/* Section Title */
.WJ_section-title {
  margin-bottom: 60px;
  padding-left: 24px;
  position: relative;
}

.WJ_section-title::before, .WJ_section-title::after {
  content: '';
  position: absolute;
  width: 3px;
  height: 100%;
  left: 6px;
  top: 0;
  background: none;
  -webkit-transition: .4s;
  transition: .4s;
  border-right: 2px dashed #3b7dd8;
}

.WJ_section-title::after {
  left: 0;
  height: 100%;
  border-right: 2px solid #3b7dd8;
}

.WJ_section-title:hover::before {
  height: 100%;
}

.WJ_section-title:hover::after {
  height: 100%;
}

.WJ_section-title h2 {
  font-size: 35px;
  font-weight: 300;
  margin-bottom: 7px;
}

.WJ_section-title h2 span {
  color: #3b7dd8;
  font-weight: 600;
}

.WJ_section-title p {
  max-width: 635px;
  margin-top:0px;
}

.WJ_section-title h4 {
	font-size: 18px;
	font-weight: 400;
	color: #000;
	margin-bottom: 10px;
	text-transform: capitalize;
}
/*Section Title*/
.WJ_section-title2 {
	margin-bottom: 50px;
	padding-left: 0px;
	position: relative;
	text-align: center;
	padding-bottom: 20px;
}

.WJ_section-title2::before, .WJ_section-title2::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0;
  background: none;
  -webkit-transition: .4s;
  transition: .4s;
  border-bottom: 2px dashed #3b7dd8;
}

.WJ_section-title2::after {
  left: 0;
  height: 105%;
  border-bottom: 2px solid #3b7dd8;
}

.WJ_section-title2:hover::before {
  height: 100%;
}

.WJ_section-title2:hover::after {
  height: 105%;
}

.WJ_section-title2 h2 {
  font-size: 35px;
  font-weight: 300;
  margin-bottom: 7px; 
  color: #fff;font-weight: 600;
}

.WJ_section-title2 p {
	color:#fff;
}

.WJ_section-title2 h4 {
	font-size: 18px;
	font-weight: 400;
	color: #3b7dd8;
	margin-bottom: 10px;
	text-transform: capitalize;
}
/* Section Title */



/*******************************
Preloader CSS
*******************************/
.WJ_preloader-area {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 999999;
	background: #fff;
}
.WJ_preloader-area .WJ_spinner {
	width: 55px;
	height: 70px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -70px;
	margin-left: -65px;
}
.WJ_preloader-area .WJ_spinner > div {
	background-color: #007aff;
	height: 100%;
	width: 6px;
	display: inline-block;
	-webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
	animation: sk-stretchdelay 1.2s infinite ease-in-out;
}
.WJ_preloader-area .WJ_spinner .preloader2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}
.WJ_preloader-area .WJ_spinner .preloader3 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}
.WJ_preloader-area .WJ_spinner .preloader4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}
.WJ_preloader-area .WJ_spinner .preloader5 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}
@-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% { 
        -webkit-transform: scaleY(0.4);
    }  
    20% { 
        -webkit-transform: scaleY(1.0); 
    }
}
@keyframes sk-stretchdelay {
    0%, 40%, 100% { 
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }  
    20% { 
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}


/*******************************
Navbar CSS
*******************************/
.navbar-brand {
    padding:0 ;
}
.navbar {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(255,255,255,.8);
	z-index: 999;
	padding: 15px 0;
}
.navbar-light.is-sticky {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
    background: #fff !important;
	z-index: 999;
	box-shadow: 0 5px 10px 0 rgba(0,0,0,.1);
	-webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
	animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
}
.navbar .row {
    width: 100%;
}
.navbar-light.navbar-expand-lg .navbar-nav li {
	padding: 10px 12px;
}
.navbar-light.navbar-expand-lg .navbar-nav li a {
	color: #022d62;
	font-size: 15px;
	padding: 0;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav li a:hover {
	color: #1874f2 !important;
}
.navbar-light .navbar-nav .active > a, .navbar-light .navbar-nav a.active, .navbar-light .navbar-nav a.show, .navbar-light .navbar-nav .show > a {
	color: #1874f2 !important;
}
.appointment-btn {
	font-size: 14px;
	font-weight: 600;
	color: #4a91f2;
	border: 1px solid #4a91f2;
	padding: 8px 30px;
	border-radius: 30px;
}
.appointment-btn:hover {
	background: #4a91f2;
    color: #fff;
}
.appointment-btn.white-btn {
	color: #fff;
	border-color: #fff;
}
.appointment-btn.white-btn:hover {
	border-color: #4a91f2;
}
.navbar.is-sticky .appointment-btn.white-btn {
	color: #4a91f2;
	border-color: #4a91f2;
}
.navbar.is-sticky .appointment-btn.white-btn:hover {
	color: #fff;
}
/* Navbar Two */
.navbar.navbar-two {
    position: relative;
    background: #fff !important;
}
.navbar.navbar-two.is-sticky {
	position: fixed;
}
/**Navbar Three**/
.bg-light {
    background-color: rgba(255,255,255,.8) !important;
}
	

/*******************************
Main Banner CSS
*******************************/
.main-banner {
	height: 560px;
	background-image: url(../img/hero-bg.jpg);
	position: relative;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
    z-index: 1;
}
@media only screen and (min-width : 1400px) {
    .main-banner {
        height: 660px;
    }
}
.hero-content h1 {
	color: #000;
	font-size: 30px;
	margin-bottom: 20px;
	line-height: 39px;
}
.hero-content h1 span {
    color: #FFFFFF;
}
.hero-content p {
	margin-bottom: 25px;
	font-size: 15px;
	max-width: 600px;
}
.hero-video {
	position: relative;
}
.hero-video .video-play-btn {
	position: absolute;
	right: 0;
	font-size: 100px;
	color: #fff;
	top: 40px;
}
/* Main Banner video */
.main-banner {
	height: 660px;
	background-image: url(../img/hero-bg.jpg);
	position: relative;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
    z-index: 1;
}
@media only screen and (min-width : 1400px) {
    .main-banner {
        height: 760px;
    }
}
.youtube-video-background .hero-content{ background:rgba(255,255,255,0.5); padding:10px 20px 20px 20px;}
.youtube-video-background .col-lg-7{ margin:0 auto !important}
.hero-content p { color:#000;}

/*Main Banner slider*/
#banner-demo .item img{
	display: block;
	width: 100%;
	height: auto;
}

#banner-demo .hero-content{  position:absolute; top: 50%;  left: 50%; transform: translate(-50%, -50%); z-index:999999; width:100%;}
#banner-demo .hero-content .hero-content-innr{ max-width:680px; width:100%; background:rgba(255,255,255,.5); padding:20px;}
#banner-demo .hero-content h1 {
	color: #000;
	font-size: 30px;
	margin-bottom: 20px;
	line-height: 39px;
}
#banner-demo .hero-content h1 span {
    color: #0078ff;
}
#banner-demo .hero-content p {
	margin-bottom: 25px;
	font-size: 15px;
	max-width: 600px;
}
#banner-demo .owl-dots {

    position: absolute;
    left: 46% !important;
    bottom: 100px !important;

}


/*******************************
Boxes Area CSS
*******************************/
.WJ_boxes-area {
	padding-top: 0;
	position: relative;
	margin-top: -70px;
    z-index: 3;
}
.WJ_single-box {
	box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
	text-align: center;
	padding: 35px 20px;
	border-radius: 10px;
	background: #fff;
    position: relative;
	-moz-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
.WJ_single-box::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 50%;
    background: #4a91f2;
    opacity: 0;
    visibility: hidden;
	border-radius: 10px;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.WJ_single-box:hover::before {
	opacity: 1;
    height: 100%;
    visibility: visible;
}
.WJ_single-box::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 50%;
    background: #4a91f2;
    opacity: 0;
    visibility: hidden;
	border-radius: 10px;
	-webkit-transform: scale(.9);
    transform: scale(.9);
    visibility: hidden;
    -moz-transition: .4s;
    -webkit-transition: .4s;
    transition: .4s;
}

.WJ_single-box:hover::before {
	 opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.WJ_single-box i {
	font-size: 40px;
	color: #4a91f2;
}
.WJ_single-box h3 {
	font-size: 18px;
	margin-top: 25px;
	margin-bottom: 20px;
}
.WJ_single-box h3, .WJ_single-box p, .WJ_single-box i {
    position: relative;
	-moz-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
.WJ_single-box:hover h3, .WJ_single-box:hover p, .WJ_single-box:hover i {
	color: #fff;
}


/*=============================
Why Choose Us CSS
===============================*/

.WJ_why-choose-us .WJ_section-title {
	text-align: left;
	margin-bottom: 0;
}

.WJ_why-choose-us-text p {
	margin-bottom: 16px;
}
.WJ_why-choose-us-text ul {
	padding: 0;
	list-style-type: none;
	margin-bottom: 30px;
	margin-top: 25px;
}
.WJ_why-choose-us-text ul li {
	position: relative;
	color: #6f8ba4;
	font-size: 14px;
	margin-bottom: 12px;
	padding-left: 25px;
}
.WJ_why-choose-us-text ul li:last-child {
	margin-bottom: 0;
}
.WJ_why-choose-us-text ul li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 3px;
	width: 10px;
	height: 10px;
	background: #008fd5;

}


/*=============================
Make an Appointment CSS
===============================*/
.WJ_appointment-area {
    position: relative;
}
.WJ_appointment-area::before, .WJ_appointment-area::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 100%;
}
.WJ_appointment-area::before {
	background: linear-gradient(45deg, rgba(0, 117, 255, .8) 100%, transparent 100%);
	z-index: 1;
}
.WJ_appointment-area::after {
    background-image: url(../img/appointment-bg.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.WJ_appointment-area .WJ_section-title {
	text-align: left;
	margin-bottom: 15px;
	margin-top: 35px;
}

.WJ_faq {
	padding-right: 20px;
}
.accordion {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.accordion .accordion-item {
	display: block;
	margin-bottom: 10px;
}
.accordion .accordion-item:last-child {
    margin-bottom: 0;
}
.accordion .accordion-title {
	display: block;
	color: #fff;
	padding: 8px 20px;
	background: #008fd5;
	font-size: 16px;
	position: relative;
}
.accordion .accordion-title i {
	position: absolute;
	top: 50%;
	right: 12px;
	margin-top: -5px;
	font-size: 14px;
}
.accordion .accordion-title.active i::before {
	content: "\ef9a";
}
.accordion .accordion-content {
	display: none;
	position: relative;
	overflow: hidden;
	padding: 15px;
	background: #f9faff;
}
.accordion .accordion-content.show {
    display: block;
}
.WJ_appointment-form {
    position: relative;
    z-index: 1;
	padding-left: 20px;
}
.WJ_appointment-form form .form-group {
	position: relative;
	margin-bottom: 20px;
}
.WJ_appointment-form form .form-group span {
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -10px;
	color: #fff;
	z-index: -1;
}
.WJ_appointment-form form .form-control {
	color: #fff;
	background-color: transparent;
	border: 1px solid #fff;
}
.WJ_appointment-form form .form-control::placeholder {
	color: #fff;
}
.WJ_appointment-form form .form-control option {
    color: #92a5b8;
}
.WJ_appointment-form form .btn {
	border: transparent;
	margin-top: 5px;
	color: #4a91f2;
}
.WJ_appointment-form form .btn::after {
	background: #fff !important;
}


/*=============================
Our Departments CSS
===============================*/
.WJ_departments-area {
    background-image: url(../img/pattern.png);
    background-attachment: fixed;
}
.tabs {
	list-style-type: none;
	margin-bottom: 30px;
	padding-left: 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}
.tabs li {
	-ms-flex: 0 0 16.6666666667%;
	flex: 0 0 16.6666666667%;
	max-width: 16.6666666667%;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
}
.tabs li a {
	display: block;
	box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
	background: #fff;
	border-radius: 3px;
	padding: 25px 12px;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	color: #3b566e;
	position: relative;
	z-index: 1;
}
.tabs li a:hover, .tabs li a:hover i, .tabs li.current a, .tabs li.current a i {
    color: #fff;
}
.tabs li a i {
	color: #008fd5;
	font-size: 40px;
	margin-bottom: 15px;
	display: inline-block;
    -moz-transition: .4s;
    -webkit-transition: .4s;
    transition: .4s;
}
.tabs li:first-child a {
	border-radius: 3px;
}
.tabs li:last-child a {
	border-radius: 3px;
}
.tabs li a::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #008fd5;
	z-index: -1;
    opacity: 0;
    border-radius: 3px;
    -webkit-transform: scale(.9);
    transform: scale(.9);
    visibility: hidden;
    -moz-transition: .4s;
    -webkit-transition: .4s;
    transition: .4s;
}
.tabs li:first-child a::before {
	border-radius: 3px;
}
.tabs li:last-child a::before {
	border-radius: 3px;
}
.tabs li a:hover::before, .tabs li.current a::before {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.tabs_item:first-child {
	display: block;
}
.tabs_item {
	display: none;
	background: #fff;
	box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
}
.tabs_item_content {
	padding: 30px 20px;
}
.tabs_item_content h3 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 12px;
}
.tabs_item_content p {
	font-size: 15px;
}
.tabs_item_content ul {
	padding: 0;
	margin: 10px 0 20px 0;
	list-style-type: none;
}
.tabs_item_content ul li {
	position: relative;
	color: #6f8ba4;
	font-size: 14px;
	margin-bottom: 12px;
	padding-left: 25px;
}
.tabs_item_content ul li:last-child {
    margin-bottom: 0;
}
.tabs_item_content ul li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 5px;
	width: 10px;
	height: 10px;
	background: #008fd5;
	
}


/*=============================
  Team doctors carousel 
 =============================*/
.WJ_doctors-carousel img {
  display: block;
}
.WJ_doctors-carousel h3 {
  position: relative;
  padding-top: 10px;
  font-size: 17px;
  line-height: 23px;
  color: #000;
  -o-transition: background 0.3s, color 0.3s;
  -ms-transition: background 0.3s, color 0.3s;
  -moz-transition: background 0.3s, color 0.3s;
  -webkit-transition: background 0.3s, color 0.3s;
}
.WJ_doctors-carousel p {
  position: relative;
  padding-bottom: 15px;
  line-height: 18px;
  -o-transition: background 0.3s, color 0.3s;
  -ms-transition: background 0.3s, color 0.3s;
  -moz-transition: background 0.3s, color 0.3s;
  -webkit-transition: background 0.3s, color 0.3s;
}
.WJ_doctors-carousel .pic {
  position: relative;
}
.WJ_doctors-carousel .links {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.5);
  opacity: 0;
  -o-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s; 
}
.WJ_doctors-carousel .links ul {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  margin-top: -28px;
  text-align: center;
  font-size: 0;
  padding:0px;
  margin:0px;
}
.WJ_doctors-carousel .links li {
  position: relative;
  display: inline-block;
  margin: 0 8px;
  opacity: 0;
  -o-transition: opacity 0.4s;
  -ms-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -webkit-transition: opacity 0.4s; 
}
.WJ_doctors-carousel .links a, .doctors .links a{
  display: block;
  width: 50px;
  height: 50px;
  box-shadow: 0 0 0 5px rgba(255,255,255,0.5);
  font-size: 20px;
  line-height: 50px;
  color: #fff;
}
@media screen and (max-width:1190px){
  .WJ_doctors-carousel .links a, .doctors .links a{
    display:block;
    width:46px;
    height:46px;
    box-shadow: 0 0 0 4px rgba(255,255,255,0.5);   
    font-size: 18px;
    line-height: 46px;
  } 

}
.WJ_doctors-carousel .item {
  position: relative;
}
.WJ_doctors-carousel .item:hover h3,
.WJ_doctors-carousel .item:hover p {
  color: #fff;
}
.WJ_doctors-carousel .item:hover .links {
  opacity: 1;
}
.WJ_doctors-carousel .item:hover .links li {
  opacity: 1;
  -ms-animation-name: slideup;
  -ms-animation-duration: 0.4s;
  -moz-animation-name: slideup;
  -moz-animation-duration: 0.4s;
  -webkit-animation-name: slideup;
  -webkit-animation-duration: 0.4s;
}
.WJ_doctors-carousel .owl-carousel {
  width: auto;
  margin: 0 -15px;
  -webkit-user-select: none;
}
.WJ_doctors-carousel .owl-item {
  padding: 0 15px;
  text-align: center;
  -ms-box-sizing:border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.WJ_doctors-carousel .owl-controls {
  right: 15px;
}
@media screen and (max-width: 1190px) { /* laptop */
  .WJ_doctors-carousel img {
    width: 100%;
    height: auto;
  }
  .WJ_doctors-carousel .owl-carousel {
    margin: 0 -10px;
  }
  .WJ_doctors-carousel .owl-item {
    padding: 0 10px;
  }
  .WJ_doctors-carousel .owl-controls {
    right: 10px;
  }
}
@media screen and (max-width: 980px) { /* pad */
  .WJ_doctors-carousel .owl-carousel {
    margin: 0 -9px;
  }
  .WJ_doctors-carousel .owl-item {
    padding: 0 9px;
  }
  .WJ_doctors-carousel .owl-controls {
    right: 9px;
  }
}

.WJ_doctors-carousel p {
	color: #008fd5;		
}
.WJ_doctors-carousel .item {
	border-bottom:4px solid #008fd5;
}
.WJ_doctors-carousel .links a {
	background: #008fd5;	
}
.WJ_doctors-carousel .links a:hover {
	background: #4db1e2;	
}
.WJ_doctors-carousel .item:hover h3,
.WJ_doctors-carousel .item:hover p {
	background: #008fd5;
}
.WJ_doctors-carousel .item:hover h3 a{ color:#fff !important;}
/***/
.WJ_doctors-carousel .owl-nav div {
    background: #008fd5 !important;
	cursor: pointer;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-left: 1px;
	padding:0px !important;  
	border-radius:0px !important; 
    -o-transition: background 0.3s;
    -ms-transition: background 0.3s;
    -moz-transition: background 0.3s;
    -webkit-transition: background 0.3s;

}
.WJ_doctors-carousel .owl-nav i {
    display: block;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    color: #fff;
}
.WJ_doctors-carousel .owl-controls {
	position: absolute;
    right: 0;
    bottom: 100%;
    margin-bottom: 20px;
    font-size: 0;
    right: 15px;
}

/*=============================
Services CSS
===============================*/
.WJ_single-services {
	box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
	text-align: center;
	padding: 35px 20px;
	background: #fff;
    position: relative;
	border-radius: 3px;
	-moz-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
.WJ_single-services::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #4a91f2;
	border-radius: 3px;    
    opacity: 0;
    visibility: hidden;
	-webkit-transform: scale(.9);
    transform: scale(.9);
    visibility: hidden;
    -moz-transition: .4s;
    -webkit-transition: .4s;
    transition: .4s;
}
.WJ_single-services:hover {	
	border-radius: 3px;
}
.WJ_single-services:hover::before {
	opacity: 1;
    visibility: visible;
	border-radius: 0;
	opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.WJ_single-services i {
	font-size: 40px;
	color: #4a91f2;
}
.WJ_single-services h3 {
	font-size: 18px;
	margin-top: 25px;
	margin-bottom: 20px;
}
.WJ_single-services h3, .WJ_single-services p, .WJ_single-services i {
    position: relative;
	-moz-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
.WJ_single-services:hover h3, .WJ_single-services:hover p, .WJ_single-services:hover i {
	color: #fff;
}
.WJ_single-services a {
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin-top: 25px;
	font-size: 20px;
	border-radius: 50%;
	color: #fff;
	position: relative;
	z-index: 1;
}
.WJ_single-services:hover a {
	color: #4a91f2;
	background: #fff;
}
.WJ_single-services a::after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #4a91f2;
	border-radius: 50%;
	z-index: -1;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.WJ_single-services:hover a::after {
	opacity: 0;
    visibility: hidden;
}


/*=============================
Fun Facts CSS
===============================*/
.WJ_fun-facts-area {
    position: relative;
    background-image: url(../img/fun-bg.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.WJ_fun-facts-area::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #008fd5;	
	opacity: .8;
}
.WJ_fun-fact {
	text-align: center;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.WJ_fun-fact:hover {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}
.WJ_fun-fact i {
	font-size: 40px;
	color: #fff;
}
.WJ_fun-fact h3 {
	font-size: 40px;
	color: #fff;
	margin-bottom: 10px;
	line-height: 28px;
	margin-top: 30px;
}
.WJ_fun-fact span {
	font-size: 18px;
	color: #fff;
	display: block;
}
/* Fun Facts Two */
.WJ_funFact {
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	position: relative;
	padding-left: 60px;
}
.WJ_funFact:hover {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}
.WJ_funFact i {
	font-size: 40px;
	color: #fff;
	position: absolute;
	left: 0;
	top: 0;
}
.WJ_funFact h3 {
	font-size: 40px;
	color: #fff;
	margin-bottom: 10px;
	line-height: 28px;
}
.WJ_funFact span {
	font-size: 18px;
	color: #fff;
	display: block;
}


/*=============================
Gallery CSS
===============================*/
.WJ_gallery-area {
    padding-bottom: 70px;
}
.WJ_shorting-menu {
	text-align: center;
	margin-bottom: 35px;
}
.WJ_shorting-menu .filter {
	display: inline-block;
	cursor: pointer;
	background: #fff;
	border: none;
	box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
	padding: 10px 22px;
	margin: 0 2px;
	font-size: 14px;
	font-weight: 700;
	color: #3b566e;
	text-transform: uppercase;
	outline: 0 !important;
	position: relative;
	z-index: 1;
	-moz-transition: .4s;
	-webkit-transition: .4s;
	transition: .4s;
	border-radius:3px;
}
.WJ_shorting-menu .filter:hover, .WJ_shorting-menu .filter.active {
    color: #fff;
}
.WJ_shorting-menu .filter:first-child::before, .WJ_shorting-menu .filter:first-child {
	border-radius: 3px;
}
.WJ_shorting-menu .filter:last-child::before, .WJ_shorting-menu .filter:last-child {
	border-radius:3px;
}
.WJ_shorting-menu .filter::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #4a91f2;
	z-index: -1;
	opacity: 0;
	-webkit-transform: scale(.9);
	transform: scale(.9);
	visibility: hidden;
	-moz-transition: .4s;
	-webkit-transition: .4s;
	transition: .4s;
}
.WJ_shorting-menu .filter:hover::before, .WJ_shorting-menu .filter.active::before {
	opacity: 1;
	visibility: visible;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.WJ_shorting .mix {
    display: none;
}
.WJ_single-photo {
	position: relative;
	margin-bottom: 30px;
	border: 5px solid #f9faff;
	border-radius: 5px;
}
.WJ_single-photo::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 90%;
	height: 100%;
	background: #4a91f2;	
	opacity: 0;
	visibility: hidden;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.WJ_single-photo:hover::before {
    opacity: .77;
	width: 100%;
	visibility: visible;
}
.WJ_single-photo .WJ_gallery-content {
	position: absolute;
	top: 0;
	right: 0;
	width: 90%;
	height: 100%;
	padding: 15px;
	opacity: 0;
	visibility: hidden;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.WJ_single-photo:hover .WJ_gallery-content {
    opacity: 1;
	width: 100%;
    visibility: visible;
}
.WJ_single-photo .WJ_gallery-content h3 {
	font-size: 18px;
	color: #fff;
	margin-bottom: 5px;
}
.vsingle-photo .WJ_gallery-content span {
	display: block;
	color: #fff;
	font-size: 14px;
}
.WJ_single-photo .WJ_gallery-content .link-btn {
	position: absolute;
	left: 15px;
	bottom: 15px;
	color: #fff;
	font-size: 22px;
}
.WJ_single-photo .WJ_gallery-content .popup-btn {
	position: absolute;
	bottom: 0;
	right: 0;
	color: #fff;
	font-size: 22px;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.WJ_single-photo:hover .WJ_gallery-content .popup-btn {
	bottom: 15px;
	right: 15px;
}


/*=============================
Pricing CSS
===============================*/
.WJ_pricing-table {
	text-align: center;
	background: #fff;
	box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
	border-radius: 5px;
	padding-bottom: 35px;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    transition: .4s;
	border: 1px solid #008fd5;
}

.WJ_pricing-table .WJ_pricing-header {
	background: #fff;
	position: relative;
	padding: 20px 20px;
	border-radius: 5px 5px 0 0;
	border-bottom: 2px solid #008fd5;
	margin-bottom: 20px;
	z-index: 1;
}

.WJ_pricing-table .WJ_pricing-header.active{
	background: #008fd5;
}

.WJ_pricing-table .WJ_pricing-header.active h3{
	color:#FFF;
}

.WJ_pricing-table .WJ_pricing-header::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #008fd5;
	border-radius: 5px 5px 0 0;
	opacity: 0;
	visibility: hidden;
	z-index: -1;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	z-index: -1;
}
.WJ_pricing-table:hover .WJ_pricing-header::before {
    opacity: 1;
    visibility: visible;
}
.WJ_pricing-table .WJ_pricing-header h3 {
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    transition: .4s;
}
.WJ_pricing-table:hover .WJ_pricing-header h3 {
    color: #fff;
}
.WJ_pricing-table .price {
	margin-bottom: 20px;
}
.WJ_pricing-table .price span {
	color: #0078ff;
	font-size: 34px;
	font-weight: 700;
}
.WJ_pricing-features ul {
	padding: 0;
	list-style-type: none;
	margin-bottom: 30px;
}
.WJ_pricing-features ul li {
	color: #3b566e;
	font-size: 14px;
	margin-bottom: 10px;
}
.WJ_pricing-features ul li .fa{ color:#008fd5; margin-right:10px;}
.WJ_pricing-features ul li:last-child {
	margin-bottom: 0;
}


/*=============================
Testimonials CSS
===============================*/
.WJ_testimonials-area {
    padding:50px 0 70px 0;
	background:#333;
	background-attachment: fixed;
	background-origin: initial;
	background-clip: initial;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat: no-repeat;
	background-position: 100% 0;
	background-position: center;
	z-index: 1;
	position: relative;
}

.WJ_single-feedback {
	background: #fff;
	box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
	padding: 20px;
	margin-bottom: 30px;
	border-radius: 5px;
	position: relative;
	z-index: 1;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	margin-top: 25px;
	margin-left:5px;
	margin-right:5px;
}
.WJ_single-feedback::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    border-radius: 5px;
    height: 100%;
    background: #3b7dd8;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.WJ_single-feedback:hover::before {
    opacity: 1;
    visibility: visible;
}
.WJ_single-feedback .WJ_client-info {
	position: relative;
	padding-left: 118px;
	margin-bottom: 35px;
}
.WJ_single-feedback .WJ_client-info .img {
	position: absolute;
	left: 0;
	top: -45px;
	width: 100px;
}
.WJ_single-feedback .WJ_client-info .img img {
	border-radius: 0;
}
.WJ_single-feedback .WJ_client-info h4 {
	font-size: 18px;
}
.WJ_single-feedback .WJ_client-info span {
	display: block;
	font-size: 14px;
	color: #6f8ba4;
	margin-top: 5px;
}
.WJ_single-feedback p, .WJ_single-feedback .WJ_client-info h4, .WJ_single-feedback .WJ_client-info span {
	position: relative;
	z-index: 1;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.WJ_single-feedback:hover p, .WJ_single-feedback:hover .WJ_client-info h4, .WJ_single-feedback:hover .WJ_client-info span {
	color: #fff;
}
.WJ_single-feedback i {
	font-size: 104px;
	position: absolute;
	top: 50%;
	left: 50%;
	color: #6f8ba4;
	z-index: -1;
	margin-top: -6px;
	margin-left: -70px;
	opacity: .14;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.WJ_single-feedback:hover i {
	color: #ffffff;
	opacity: .14;
}
.WJ_testimonials-area .owl-nav div {
    background: #008fd5 !important;
	cursor: pointer;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-left: 1px;
	padding:0px !important;  
	border-radius:0px !important; 
    -o-transition: background 0.3s;
    -ms-transition: background 0.3s;
    -moz-transition: background 0.3s;
    -webkit-transition: background 0.3s;

}
.WJ_testimonials-area .owl-nav i {
    display: block;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    color: #fff;
}
.WJ_doctors-carousel .owl-controls {
	position: absolute;
    right: 0;
    bottom: 100%;
    margin-bottom: 20px;
    font-size: 0;
    right: 15px;
}

/*=============================
Blog CSS
===============================*/
.WJ_blog-area .WJ_single-blog-post {
	margin-bottom: 30px;
}
.WJ_single-blog-post {	
	border-radius: 0px;	
	 -webkit-box-shadow: 0 0 30px 0 rgba(67, 67, 67, 0.15);
          box-shadow: 0 0 30px 0 rgba(67, 67, 67, 0.15);
}

.WJ_single-blog-post img {
	border-radius: 0;
	border: 1px solid #3b7dd8;
	border-bottom: 0PX;
}
.WJ_single-blog-post .WJ_post-content {
	padding: 25px 20px;
	border: 1px solid #3b7dd8;
	border-top: 0px; 
	position:relative;
}
.WJ_single-blog-post .WJ_post-content .date{ position:absolute; top:-60px; right:0px; background:#3b7dd8; color:#fff; font-size:18px; width:60px; text-align:center;}
.WJ_single-blog-post .WJ_post-content .date span{display:block;  font-size:32px; line-height:32px;}
.WJ_single-blog-post .WJ_post-content h4 {
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 15px;
}
.WJ_single-blog-post .WJ_post-content h4 a {
	color: #3b566e;
}
.WJ_single-blog-post .WJ_post-content h4 a:hover {
	color: #007aff;
}
.WJ_single-blog-post .WJ_post-content p {
	margin-bottom: 15px;
}
/*
==============================
Contact Area CSS
==============================
*/
.bg-ebebeb{ background:#ebebeb;}
#map {
  width: 100%;
  height: 400px;
}

.WJ_contact-info {
  -webkit-box-shadow: 0 0 30px 0 rgba(67, 67, 67, 0.15);
  box-shadow: 0 0 30px 0 rgba(67, 67, 67, 0.15);
  background: #ffffff;
  padding: 30px;
  border-top: 3px solid #3b7dd8;
  border-bottom: 3px solid #3b7dd8;
}
.WJ_contact-info ul { 
	list-style: none;	
	margin: 0px;	
	padding: 0px;
}
.WJ_contact-info ul li {
  position: relative;
  padding-left: 60px;
  font-size: 16px;
  margin-bottom: 34px;
  color: #151515;
}

.WJ_contact-info ul li:last-child {
  margin-bottom: 0;
}

.WJ_contact-info ul li i {
  position: absolute;
  left: 0;
  top: -11px;
  color: #fff;
  font-size: 19px;
  background: #3b7dd8;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  border-radius: 50%;
}

.WJ_contact-info .follow-us {
  text-align: right;
  margin-top: 40px;
}

.WJ_contact-info .follow-us li {
  padding-left: 0;
  display: inline-block;
  margin-bottom: 0;
}

.WJ_contact-info .follow-us li:first-child {
  font-size: 18px;
  font-weight: 400;
  margin-right: 5px;
}

.WJ_contact-info .follow-us li a {
  width: 35px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  border: 1px solid #000000;
  border-radius: 50%;
}

.WJ_contact-info .follow-us li a:hover, .contact-info .follow-us li a:focus {
  background: #ff2c57;
  color: #ffffff;
  border-color: #ff2c57;
}

.WJ_contact-form {
  -webkit-box-shadow: 0 0 30px 0 rgba(67, 67, 67, 0.15);
          box-shadow: 0 0 30px 0 rgba(67, 67, 67, 0.15);
  padding: 35px 30px;
  border-top: 3px solid #3b7dd8;
  border-bottom: 3px solid #3b7dd8;
  background: #ffffff;
}

.WJ_contact-form h4 {
  color: #3b7dd8;
  margin-bottom: 25px;
  font-size: 22px;
}

.WJ_contact-form .list-unstyled li {
  color: red;
}


.WJ_contact-form .btn {
  margin-top: 20px;
}

.WJ_contact-form #message {
  height: auto;
  padding: 15px;
}
#WJ_contactForm .btn:hover{ background:none !important;}

/*=============================
Page Title CSS
===============================*/
.WJ_page-title {
	position: relative;
	background-image: url(../img/fun-bg.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 60px;
	padding-bottom: 60px;
}
.WJ_page-title::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #4a91f2;	
	opacity: .8;
}
.WJ_page-title h3 {
	color: #fff;
	position: relative;
	text-transform: uppercase;
	text-align: center;
	font-size: 25px;
	font-weight: 700;
}


/*=============================
Pagination CSS
===============================*/
.pagination-area {
    text-align: center;
    margin-top: 40px;
}
.pagination-area ul {
	padding: 0;
	margin: 0;
}
.page-link {
	padding: 11px 20px;
	margin: 0 3px;
	color: #3b7dd8;
	background-color: #fff;
	border: 1px solid #3b7dd8;
	border-radius: 5px;
	font-size: 16px;
}
.page-item.active .page-link {
	color: #fff;
	background-color: #3b7dd8;
}
.page-link:hover, .page-link:focus {
	color: #fff;
	background-color: #3b7dd8;
}
.page-link:focus {
	box-shadow: unset;
}


/*=============================
Single Blog CSS
===============================*/
.WJ_blog-details {	
	margin: 0 auto;
}
.WJ_blog-details .thumb {
	position: relative;
}
.WJ_blog-details .date {
	position: absolute;
	left: 0;
	bottom: 0;
	text-transform: uppercase;
	background: #4a91f2;
	color: #fff;
	padding: 10px 20px;
	font-size: 22px;
	border-radius: 0;
}
.WJ_blog-details-heading {
	margin: 30px 0 0;
}
.WJ_blog-details-heading h3 {
	font-size: 22px;
	margin-bottom: 15px;
}
.WJ_blog-details-heading ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.WJ_blog-details-heading ul li {
	display: inline-block;
	margin-right: 15px;
	color: #777777;
	font-size: 15px;
}
.WJ_blog-details-heading ul li i {
	color: #4a91f2;
}
.WJ_blog-details-content p {
	margin-top: 15px;
}
.WJ_blog-details-content .WJ_blockquote {
	margin: 25px 0;
	background: #4a91f2;
	padding: 25px;
	color: #fff;
}
.WJ_blog-details-content .WJ_blockquote p {
	color: #fff;
	font-size: 18px;
	margin-top: 0;
}
.WJ_blog-details-content .WJ_blockquote .WJ_blockquote-footer {
	color: #fff;
	margin-top: 20px;
	font-size: 20px;
	text-transform: uppercase;
}
.WJ_blog-details-meta {
	border-top: 1px solid #eee;
	margin: 25px 0;
	border-bottom: 1px solid #eee;
	padding: 20px 0;
}
.WJ_blog-details-meta .WJ_tags {
	display: inline-block;
}
.WJ_blog-details-meta ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.WJ_blog-details-meta ul .WJ_title {
	font-size: 18px;
	font-weight: 500;
	color: #777777;
	margin-right: 5px;
	margin-bottom: 0;
}
.WJ_blog-details-meta ul li {
	display: inline-block;
}
.WJ_blog-details-meta .WJ_tags li a {
	border: 1px solid #eee;
	padding: 5px 14px;
	border-radius: 6px;
	color: #6f8ba4;
	font-size: 15px;
}
.WJ_blog-details-meta .WJ_tags li a:hover {
	background: #4a91f2;
	color: #fff;
	border-color: #4a91f2;
}
.WJ_blog-details-meta .WJ_share {
	display: inline-block;
	float: right;
}
.WJ_blog-details-meta .WJ_share li a {
	color: #6f8ba4;
	border: 1px solid #eee;
	width: 35px;
	font-size: 14px;
	height: 35px;
	text-align: center;
	line-height: 34px;
	border-radius: 50%;
}
.WJ_blog-details-meta .WJ_share li a:hover {
	background: #4a91f2;
	color: #fff;
	border-color: #4a91f2;
}
.WJ_blog-details-content .WJ_title {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 30px;
}
.WJ_blog-details-comments .WJ_single-comments {
	position: relative;
	padding-left: 130px;
}
.WJ_blog-details-comments .WJ_single-comments .thumb {
	position: absolute;
	left: 0;
	top: 0;
}
.WJ_blog-details-comments .WJ_single-comments .thumb img {
	border-radius: 50%;
}
.WJ_blog-details-comments .WJ_single-comments .content h4 {
	font-size: 18px;
	font-weight: 600;
}
.WJ_blog-details-comments .WJ_single-comments .content span {
	font-size: 14px;
	color: #6f8ba4;
	display: block;
	margin: 8px 0 15px;
}
.WJ_blog-details-comments .WJ_single-comments .content p {
	margin-bottom: 20px;
}
.WJ_single-comments.left-mr {
	margin-left: 80px;
	margin-top: 30px;
}
.WJ_blog-details-comments .border {
	border-color: #eee !important;
	margin: 25px 0;
}
.WJ_blog-details-comments-form {
	margin-top: 25px;
}
.WJ_blog-details .form-control {    
    color: #008fd5;
    border: 1px solid #008fd5;
}
.WJ_blog-details .form-control::placeholder {
    color: #008fd5;
}
.WJ_form-control:focus {
    color: #008fd5;
    border-color: #000;
}
/*=============================
Footer CSS
===============================*/
.WJ_footer-area {
    padding: 30px 0;
	background:#3b7dd8;
}
.WJ_footer-area p, .footer-area ul{
	font-size: 15px;
	color:#fff;
}
.WJ_footer-area p a {
	color:#fff;
}
.WJ_footer-area ul {
	text-align: right;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.WJ_footer-area ul li {
	display: inline-block;
	position: relative;
	padding-left: 20px;
}
.WJ_footer-area ul li a {
	color:#fff; font-size:15px;
}
.WJ_footer-area ul li a:hover {
	color:#CCC;
}
.WJ_footer-area ul li::before {
	content: '';
	position: absolute;
	left: 7px;
	top: 5px;
	background: #fff;
	width: 2px;
	height: 14px;
}
.WJ_footer-area ul li:first-child::before {
	display: none;
}


/*=============================
Go Top CSS
===============================*/
.go-top {
	position: fixed;
	cursor: pointer;
	bottom: 30px;
	right: 20px;
	font-size: 25px;
	color: #fff;
	background-color: #000;
	z-index: 1;
	display: none;
	width: 40px;
	text-align: center;
	height: 40px;
	line-height: 39px;
	border-radius: 50%;
	-moz-transition: .4s;
	-webkit-transition: .4s;
	transition: .4s;
}
.go-top:hover {
	color: #fff;
	background: #007aff;
}